PHPSDK & InfluxDB 2.0, and limits of InfluxDB 2.0

Hello,

I’m using InfluxDB 1.7 with this PHP SDK, and it’s working fine.

I want to upgrade to InfluxDB 2.0, so will it work with v2?

Also, I have installed influxDB 2.0 on my testing server, it’s working fine and totally good. But I only can create 1 dashboard, so, do we have any other limitations on OSS 2.0 version?

Thank you!